---
- name: "Converge"
  hosts: "cicd-ubuntu-24"
  become: true
  tasks:

    - name: "Include labocbz.install_apache"
      tags:
        - "labocbz.install_apache"
      vars:
        install_apache: "{{ inv__install_apache }}"
        install_apache__supplementary_mods: "{{ inv__install_apache__supplementary_mods }}"
      ansible.builtin.include_role:
        name: "labocbz.install_apache"
